PHP Handbuch
Zurück |  | Weiter

# XMLReader->setParserProperty()

(no version information, might be only in CVS)

XMLReader->setParserProperty() -- Set or Unset parser options

## Beschreibung

class XMLReader {
bool setParserProperty ( int property, bool value )
}

Set or Unset parser option for the parser. The options must be set after xmlreader-open() or xmlreader-xml() are called and before the first xmlreader-read() call.

## Parameter Liste

property

  One of the parser option constants.

value

  If set to `TRUE` the option will be enabled otherwise will be disabled.

## Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

Zurück | Zum Anfang | Weiter
XMLReader->read() | Nach oben | XMLReader->setRelaxNGSchema()